#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
ClassPath=ClassPath~Groovy1
Enter\ the\ script\ code\ to\ execute.\ A\ java.util.Properties\ variable\ for\ output\ properties\ to\ upload\ to\ the\ server\ is\ in\ the\ context\ called\ outProps\ and\ another\ containing\ all\ the\ input\ properties\ will\ be\ attached\ called\ inProps=Enter the script code to execute. A java.util.Properties variable for output properties to upload to the server is in the context called outProps and another containing all the input properties will be attached called inProps~Groovy2
Execute\ a\ Groovy\ script.=Execute a Groovy script.~Groovy3
Groovy=Groovy~Groovy4
Groovy\ Home=Groovy Home~Groovy5
Groovy\ Home\ directory.\ Default\ is\ the\ value\ of\ the\ GROOVY_HOME\ environment\ variable.=Groovy Home directory. Default is the value of the GROOVY_HOME environment variable.~Groovy6
List\ the\ classpaths\ to\ include.\ Separate\ multiple\ classpaths\ using\ commas\ or\ new\ lines.=List the classpaths to include. Separate multiple classpaths using commas or new lines.~Groovy7
Run\ Groovy\ Script=Run Groovy Script~Groovy8
Script=Script~Groovy9
Scripting=Scripting~Groovy10
The\ Groovy\ plugin\ is\ an\ automation\ based\ plugin\ that\ provides\ steps\ for\ executing\ user\ defined\ Groovy\ scripts.=The Groovy plugin is an automation based plugin that provides steps for executing user defined Groovy scripts.~Groovy11
